Jump to content

Welches Build sollte man nehmen? Dev, Beta oder Recommended!?


x0r0x3
 Share

Recommended Posts

Hallo,

ich wollte für meine Kollegen mal wieder Bukkit updaten, da die Nachfrage danach sehr groß ist. Ich habe noch die Version 1.6.4. , da mir die damals als recommended ausgegeben wurde. Das ist schon weit über ein Jahr her. Heute schaute ich mal auf die Seite und da hat sich ja immernoch nix getan! hmm.... wenn ich auf so manch große Public Server gehe, sind die auch alle schon auf mindestens 1.7.4 oder höher.

Wie seht ihr das? Setzt ihr auch auf Beta bzw. sogar auf die Dev Version ? Ich verstehe auch nicht warum das sooo lange dauert, bis mal wieder eine Version "recommended" wird.

Beste Grüße

X0r0

Link to comment
Share on other sites

Du solltest möglichst nur Recommended Builds nutzen, schließlich sind die ja auch "recommended" = "empfohlen". Auf ein Recommended Build von Bukkit für die 1.8 wirst du aber noch lange warten können, schließlich wurde die Entwicklung des Projektes eingestellt. Eine gute Alternative ist Spigot, bzw. mit relativ hoher wahrscheinlichkeit bald Sponge.

Sollte dir mein Post geholfen haben, so würde ich mich sehr darüber freuen, wenn du am unteren rechten Beitragsrand auf "Gefällt mir" klickst! Danke :)

Liebe Grüße,

Baustein

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...
B
B